Subject: bug#20697: 25.0.50; Mention `M-x report-emacs-bug' on splash screen

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Jan 2020 16:49:40 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 16 Jan 2020 03:06:30 +0100
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> > I see two options to move forward here:
> >
> > 1. Add a new item (or reformulate an old one) on the splash screen.
> > 2. Add something to the "Contributing" page about feature suggestions.
> >
> > I'm not too enthusiastic about option 1, but I've re-attached my patch
> > which tries to do 2.  (They are not mutually exclusive.)
> >
> > Any other opinions, please?
> 
> No one besides me and Drew has commented so far, and we both seem to
> be in favour of the above patch.  Drew had some suggestions for
> improvements which I've incorporated into the below patch.  I also
> took the time to just make it much shorter and simpler (down to two
> sentences now).
> 
> Are there any objections to pushing this patch to the release branch?

I'm confused: what is "the above patch", and how is it different from
the change in trouble.texi you posted now?